Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.ejb.metamodel
Interface AbstractManagedType.Builder<X>

All Known Subinterfaces:
  AbstractIdentifiableType.Builder<X>

Enclosing class:
  AbstractManagedType<X>

    public static interface AbstractManagedType.Builder<X>

Method Summary
`void` | `addAttribute(javax.persistence.metamodel.Attribute<X,?> attribute)`

Method Detail

### addAttribute

    void addAttribute(javax.persistence.metamodel.Attribute<X,?> attribute)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.